Qore OracleSqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
OracleSqlUtil::OracleSequence Member List

This is the complete list of members for OracleSqlUtil::OracleSequence, including all inherited members.

constructor(string n_name, number n_start=1, number n_increment=1, *softnumber n_end) | OracleSqlUtil::OracleSequence |
getCreateSql(*hash opt) | OracleSqlUtil::OracleSequence | virtual
getDropSql() | SqlUtil::AbstractSequence |
getRenameSql(string new_name) | OracleSqlUtil::OracleSequence | virtual
increment | SqlUtil::AbstractSequence |
max | SqlUtil::AbstractSequence |
name | SqlUtil::AbstractSequence |
start | SqlUtil::AbstractSequence |